Jump to content


Photo

OpenPli-7 kann keine Plugin's installieren


  • Please log in to reply
20 replies to this topic

#1 input2

  • Member
  • 7 posts

0
Neutral

Posted 29 November 2018 - 18:11

Ich habe heute das neueste Image geflasht und wollte dann meine Plugins installieren.

2-3 Plugins lassen sich installieren, dann kommt dieser Fehler.

Collected errors:
 * Solver encountered 3 problem(s):
 * Problem 1/3:
 *   - nothing provides requested python-lzma
 *
 * Solution 1:
 *   - do not ask to install a package providing python-lzma

 * Problem 2/3:
 *   - nothing provides requested liblzma5
 *
 * Solution 1:
 *   - do not ask to install a package providing liblzma5

 * Problem 3/3:
 *   - nothing provides requested enigma2-plugin-extensions-epgimport-rytec
 *
 * Solution 1:
 *   - do not ask to install a package providing enigma2-plugin-extensions-epgimport-rytec

 

Ein löschen des Problem Plugins funktioniert nicht. Per Putty (opkg remove enigma2-plugin-extensions-epgimport - 1.0+git164+c105c10-r0.1)

Ich habe mehrmals neu geflasht und die Installation der Plugins getauscht, doch immer kommt der Fehler nach 2-3 Plugins.

 

Meine Box ist ein  Mutant HD2400.
 

 



Re: OpenPli-7 kann keine Plugin's installieren #2 betacentauri

  • PLi® Core member
  • 5,411 posts

+249
Excellent

Posted 29 November 2018 - 18:12

Siehe auch Post davor hier. Ja, es gibt aktuell Probleme. Es wird nach einer Lösung gesucht.


Xtrend ET-9200, ET-8000, ET-10000, OpenPliPC on Ubuntu 12.04

Re: OpenPli-7 kann keine Plugin's installieren #3 input2

  • Member
  • 7 posts

0
Neutral

Posted 29 November 2018 - 18:19

OK Danke für die schnelle Antwort.

Dann spiele ich erstmal wieder mein altes Image auf und

probiere später nochmal.



Re: OpenPli-7 kann keine Plugin's installieren #4 JuergenK1

  • Senior Member
  • 102 posts

+1
Neutral

Posted 20 December 2018 - 10:36

Stimmt man kann derzeit keine Plugins und keine Picons installieren wie beim Post1 beschrieben ist,naja Fernsehen geht warten wir holt mal ab.



Re: OpenPli-7 kann keine Plugin's installieren #5 betacentauri

  • PLi® Core member
  • 5,411 posts

+249
Excellent

Posted 20 December 2018 - 18:39

Ich weiß nicht ob es gerade neue Probleme gibt. Aber ggf musst du neu flashen bevor der Feed wieder funktioniert.
Xtrend ET-9200, ET-8000, ET-10000, OpenPliPC on Ubuntu 12.04

Re: OpenPli-7 kann keine Plugin's installieren #6 JuergenK1

  • Senior Member
  • 102 posts

+1
Neutral

Posted 22 December 2018 - 17:34

Ich habe es noch nicht probiert,aber warum auch es gibt ja bei Openpli eh keine Plugins zum herunterladen die Picons lassen sich aber wieder installieren.



Re: OpenPli-7 kann keine Plugin's installieren #7 Frenske

  • Forum Moderator
    PLi® Core member
  • 22,176 posts

+200
Excellent

Posted 23 December 2018 - 08:55

Dann machst du es für uns auch ganz einfach. Wenn du dich noch nicht mal die Mühe gibst um selber mal was zu testen dann hat es für uns kein Zweck weiterhin zu reagieren.
Mijn schotel is een T90 met 10 LNB's. Daarnaast voor de fun nog een draaibaar systeem met een Triax TD 78.

Dreamboxen heb ik niet meer. Verder nog een een VU+ duo2 met 500Gb harddisk + een VU+ Uno, Zero, Solo 4K, Ultimo 4K, Zero 4K, Uno 4Kse. + ook nog een Xtrend ET4000. Daarnaast heb ik ook nog diverse andere modellen w.o. een Formuler F4, ET8500, ET7500, Mut@nt 2400HD, Xsarius Fusion HD se en verder nog wel het e.e.a. waarmee op verzoek vanalles wordt getest. Iemand moet het tenslotte doen. ;) :)

Voor centrale opslag van media gebruik ik een Qnap 219P met tweemaal 2 Tb harddisks.

-------------------------------------------------------------------------------------------
Many answers to your question can be found in our wiki: Just one click away from this "solutioncentre".

Als ik alles al wist hoefde ik ook niets te vragen. If I had all the knowledge I had no questions at all.

Re: OpenPli-7 kann keine Plugin's installieren #8 JuergenK1

  • Senior Member
  • 102 posts

+1
Neutral

Posted 23 December 2018 - 16:23

Hallo Frenske,

auf der einen Seite hast Du Recht wenn man etwas nicht testet dann kann man nichts erwarten,aber wenn ich jetzt das ganze testen sollte hilft es mir nicht weil auch wenn es geht

dann kommen von Euch eh keine Plugins dazu die wir gerne weil da immer noch diese Krankheit mit den Lizenzen die bei anderen Images keinerlei Rolle spielen das ist der Grund

warum ich es für sinnlos halte hier etwas zu testen weil hinterher nichts außer ein Gerede um den heißen Brei.



Re: OpenPli-7 kann keine Plugin's installieren #9 Frenske

  • Forum Moderator
    PLi® Core member
  • 22,176 posts

+200
Excellent

Posted 23 December 2018 - 17:46

Wie via PM schon mal erwähnt, ist es Unsinn, dass du keine Erweiterungen herunterladen kannst. Wenn dies tasächlich so ist, dann ist da etwas richtig falsch in deinem Image oder Infra. Dass du bestimmte Erweiterungen herunterladen möchtest mit denen du die neuesten Filme kostenlos anschauen kannst, dafür musst du nicht bei uns sein. Ich habe den Grund dazu ausführlich erklärt.
Mijn schotel is een T90 met 10 LNB's. Daarnaast voor de fun nog een draaibaar systeem met een Triax TD 78.

Dreamboxen heb ik niet meer. Verder nog een een VU+ duo2 met 500Gb harddisk + een VU+ Uno, Zero, Solo 4K, Ultimo 4K, Zero 4K, Uno 4Kse. + ook nog een Xtrend ET4000. Daarnaast heb ik ook nog diverse andere modellen w.o. een Formuler F4, ET8500, ET7500, Mut@nt 2400HD, Xsarius Fusion HD se en verder nog wel het e.e.a. waarmee op verzoek vanalles wordt getest. Iemand moet het tenslotte doen. ;) :)

Voor centrale opslag van media gebruik ik een Qnap 219P met tweemaal 2 Tb harddisks.

-------------------------------------------------------------------------------------------
Many answers to your question can be found in our wiki: Just one click away from this "solutioncentre".

Als ik alles al wist hoefde ik ook niets te vragen. If I had all the knowledge I had no questions at all.

Re: OpenPli-7 kann keine Plugin's installieren #10 JuergenK1

  • Senior Member
  • 102 posts

+1
Neutral

Posted 24 December 2018 - 15:49

Hallo Frenske,das ganze ist kein Unsinn ich will auch keine Filme kostenlos schauen,sondern es sind Plugins die ein Images haben sollte weil diese sehr nützlich sind.Ihr wollt ja auch das die User Openpli nutzen und weiterempfehlen das können diese aber nur wenn man auch einen Nutzen hat von diesen Images.Openpli gibt es jetzt schon so viele Jahre

und immer wird dieses Images als Hersteller Images gehalten wo nur die nötigsten Sachen dabei sind das man überhaupt was damit machen kann.Schaut euch mal die Feeds an

bei OpenATV bei OpenHDF bei OpenBlackhole oder bei VTi und ihr werdet den Unterschied schnell sehen.

 

Euch allen Frohe Weihnachten schöne Feiertage und Genießt die Zeit im Kreise der Familie,was ich mir zu Weihnachten wünsche das openpli endlich genauso wird wie die ganzen E2 Images mit den gleichen Plugins und den ganzen drum herum.



Re: OpenPli-7 kann keine Plugin's installieren #11 littlesat

  • PLi® Core member
  • 49,224 posts

+527
Excellent

Posted 24 December 2018 - 16:16

Mann kann ganz normahl plugin runterholen... Welcher Plugins nicht?

 

O.a. openATV bietet keinen softcams. Die musst mann auch selber installieren mit einem trick.

 

Andere images haben indertat plugins so wie CI+ und auch MediaCenter oder so womit man gratis illegaler Filme mit sehen kann. Die koennen wir wegent den CI+ 'Polizei' oder BREIN nicht anbieten! Also muss man dan sie wie bei openATV o.a. mit den softcam etwas kreatives machen. 

 

Wass ich machen kann is dass mann die IPKs auf einen USB stick tun kann oder den /media/xxx/backup Folder und dass die mit installiert werden beim autorestore/install.... so dass autorestore/install functioniert... und auch dass dieser plugins in e.g. einen katogaorie 'USB' oder so im plugin install liste sichtbar werden.


Edited by littlesat, 24 December 2018 - 16:19.

WaveFrontier 28.2E | 23.5E | 19.2E | 16E | 13E | 10/9E | 7E | 5E | 1W | 4/5W | 15W


Re: OpenPli-7 kann keine Plugin's installieren #12 JuergenK1

  • Senior Member
  • 102 posts

+1
Neutral

Posted 24 December 2018 - 16:48

Ich habe heute versucht das Mediaportal zu installieren mit einen USB-Stück einer IPK Datei leider wurde diese Datei von System nicht angenommen und es hieß 0 Pakete

mit 0 Fehlern installiert das ,sagt doch schon alles oder?Und dann habe ich versucht den  Picon-Updater zu installieren Version 0.3.7 auch da kam die selbe Meldung.Das heißt

man per USB-Stück keine Plugins installieren.



Re: OpenPli-7 kann keine Plugin's installieren #13 littlesat

  • PLi® Core member
  • 49,224 posts

+527
Excellent

Posted 24 December 2018 - 17:02

Picon update branches man get nicht und mediaportal hebt hier ueber usb????

Edited by littlesat, 24 December 2018 - 17:02.

WaveFrontier 28.2E | 23.5E | 19.2E | 16E | 13E | 10/9E | 7E | 5E | 1W | 4/5W | 15W


Re: OpenPli-7 kann keine Plugin's installieren #14 JuergenK1

  • Senior Member
  • 102 posts

+1
Neutral

Posted 24 December 2018 - 17:21

ja beide Plugins habe ich versucht manuell zu installieren ohne Erfolg,ich habe beide Ipk Dateien auf ein USB-Stück kopiert und dann wollte ich diese ganz normal installieren so

wie man es gewohnt ist leider ohne Erfolg.Den Pico-Updater brauche ich weil eure Picons nicht mit den Sendern übereinstimmen die angezeigt werden.



Re: OpenPli-7 kann keine Plugin's installieren #15 Pumuckel

  • Senior Member
  • 305 posts

+16
Neutral

Posted 24 December 2018 - 19:33

Installiere mal per Telnet, dann wird Dir auch eine aussagefähige Fehlermeldung ausgeworfen und man kann der Sache nachgehen bzw. helfen, damit die Installation doch funktioniert.

 

Frohes Fest ... Pumuckel



Re: OpenPli-7 kann keine Plugin's installieren #16 littlesat

  • PLi® Core member
  • 49,224 posts

+527
Excellent

Posted 24 December 2018 - 20:41

Auf 6.2 oder 7.2-rc?

WaveFrontier 28.2E | 23.5E | 19.2E | 16E | 13E | 10/9E | 7E | 5E | 1W | 4/5W | 15W


Re: OpenPli-7 kann keine Plugin's installieren #17 ricki

  • Senior Member
  • 295 posts

+2
Neutral

Posted 24 December 2018 - 21:57

wo finde ich 7.2 rc?



Re: OpenPli-7 kann keine Plugin's installieren #18 betacentauri

  • PLi® Core member
  • 5,411 posts

+249
Excellent

Posted 24 December 2018 - 23:42

Littlesat meinte 7.0rc
Xtrend ET-9200, ET-8000, ET-10000, OpenPliPC on Ubuntu 12.04

Re: OpenPli-7 kann keine Plugin's installieren #19 kalle1962

  • Senior Member
  • 123 posts

+1
Neutral

Posted 12 January 2019 - 15:31

hallo

 

Wollte mal ganz Direkt Fragen bevor Ich Mir erstmal das PLI 6.2 runterlade,funktioniert den jetzt das MP mit mpgz--Shoutcast und Web Radio mit Pli 6.2.Oder sollte man es gleich mit PLI 7.0 versuchen,den auf diese 3 Plugin plus den SmokeHD Skin möchte Ich nicht verzichten.

 

Danke und gruss kalle



Re: OpenPli-7 kann keine Plugin's installieren #20 goberlei

  • Member
  • 5 posts

0
Neutral

Posted 24 January 2019 - 12:48

wget: server returned error: HTTP/1.1 404 Not Found
Collected errors:
 * opkg_download_backend: Failed to download http://downloads.ope...all/Packages.gz, wget returned 1.
 * opkg_download_backend: Failed to download http://downloads.ope...eon/Packages.gz, wget returned 1.
 * opkg_download_backend: Failed to download http://downloads.ope...o4k/Packages.gz, wget returned 1.
 
Was mach ich nur falsch, haben sich die Quellen geändert oder ist OpenPli total down, muss ich jetzt wieder VTI nutzen, dass kann doch nicht wahr sein?





0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users